package com.chinaitop.depot.intelligent.operation.model;

import java.util.Date;

public class TVentilationOperation {
    private String id;

    private String tfzydh;

    private Integer cfId;

    private String cfcode;

    private Integer tflx;

    private Integer fwlx;

    private String tfmd;

    private String fwszfs;

    private Integer sffs;

    private String ldkxd;

    private String fwkkl;

    private String zfdjmj;

    private String kqtjb;

    private String tfkszgs;

    private String tfjxh;

    private String tfjts;

    private String dtfjedqy;

    private String dtfjedfl;

    private String dtfjedgl;

    private String dtfjscfl;

    private String dtfjzgl;

    private String zfl;

    private String dwtfl;

    private String scxtzl;

    private String zhdl;

    private String zyqpjlw;

    private String jshpjlw;

    private String oneQw;

    private String onePjqs;

    private String oneTfqpjlw;

    private String oneZysc;

    private String twoQw;

    private String twoPjqs;

    private String twoTfqpjlw;

    private String twoZysc;

    private String threeQw;

    private String threePjqs;

    private String threeTfqpjlw;

    private String threeZysc;

    private String fourQw;

    private String fourPjqs;

    private String fourTfqpjlw;

    private String fourZysc;

    private String jwfd;

    private String tljwnh;

    private String sslssl;

    private String bsxgpjjg;

    private String jwjyxzx;

    private String jwjyxsc;

    private String jwjyxzc;

    private String jwjyxxc;

    private String zyqpjsf;

    private String jshpjsf;

    private String jsfd;

    private String tljsnh;

    private String jsjyxzx;

    private String jsjyxsc;

    private String jsjyxzc;

    private String jsjyxxc;

    private String tfzyfzr;

    private String tfzyry;

    private Date cjsj;

    private String cjr;

    private Integer orgId;

    /**
     * 通风作业id
     * @return id 通风作业id
     */
    public String getId() {
        return id;
    }

    /**
     * 通风作业id
     * @param id 通风作业id
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * 通风作业单号
     * @return tfzydh 通风作业单号
     */
    public String getTfzydh() {
        return tfzydh;
    }

    /**
     * 通风作业单号
     * @param tfzydh 通风作业单号
     */
    public void setTfzydh(String tfzydh) {
        this.tfzydh = tfzydh == null ? null : tfzydh.trim();
    }

    /**
     * 仓房id
     * @return cf_id 仓房id
     */
    public Integer getCfId() {
        return cfId;
    }

    /**
     * 仓房id
     * @param cfId 仓房id
     */
    public void setCfId(Integer cfId) {
        this.cfId = cfId;
    }

    /**
     * 仓房code
     * @return cfcode 仓房code
     */
    public String getCfcode() {
        return cfcode;
    }

    /**
     * 仓房code
     * @param cfcode 仓房code
     */
    public void setCfcode(String cfcode) {
        this.cfcode = cfcode == null ? null : cfcode.trim();
    }

    /**
     * 通风类型（1自然空气通风2加热空气通风3冷却空气通风4内循环控温5空调控温通风6维持通风）
     * @return tflx 通风类型（1自然空气通风2加热空气通风3冷却空气通风4内循环控温5空调控温通风6维持通风）
     */
    public Integer getTflx() {
        return tflx;
    }

    /**
     * 通风类型（1自然空气通风2加热空气通风3冷却空气通风4内循环控温5空调控温通风6维持通风）
     * @param tflx 通风类型（1自然空气通风2加热空气通风3冷却空气通风4内循环控温5空调控温通风6维持通风）
     */
    public void setTflx(Integer tflx) {
        this.tflx = tflx;
    }

    /**
     * 风网类型（1地槽2地上笼3移动式4箱式5径向6夹底9其他）
     * @return fwlx 风网类型（1地槽2地上笼3移动式4箱式5径向6夹底9其他）
     */
    public Integer getFwlx() {
        return fwlx;
    }

    /**
     * 风网类型（1地槽2地上笼3移动式4箱式5径向6夹底9其他）
     * @param fwlx 风网类型（1地槽2地上笼3移动式4箱式5径向6夹底9其他）
     */
    public void setFwlx(Integer fwlx) {
        this.fwlx = fwlx;
    }

    /**
     * 通风目的
     * @return tfmd 通风目的
     */
    public String getTfmd() {
        return tfmd;
    }

    /**
     * 通风目的
     * @param tfmd 通风目的
     */
    public void setTfmd(String tfmd) {
        this.tfmd = tfmd == null ? null : tfmd.trim();
    }

    /**
     * 风网设置方式
     * @return fwszfs 风网设置方式
     */
    public String getFwszfs() {
        return fwszfs;
    }

    /**
     * 风网设置方式
     * @param fwszfs 风网设置方式
     */
    public void setFwszfs(String fwszfs) {
        this.fwszfs = fwszfs == null ? null : fwszfs.trim();
    }

    /**
     * 送风方式（1压入式通风2吸出式通风3压入与吸出相结合式通风4环流通风9其他）
     * @return sffs 送风方式（1压入式通风2吸出式通风3压入与吸出相结合式通风4环流通风9其他）
     */
    public Integer getSffs() {
        return sffs;
    }

    /**
     * 送风方式（1压入式通风2吸出式通风3压入与吸出相结合式通风4环流通风9其他）
     * @param sffs 送风方式（1压入式通风2吸出式通风3压入与吸出相结合式通风4环流通风9其他）
     */
    public void setSffs(Integer sffs) {
        this.sffs = sffs;
    }

    /**
     * 粮堆孔隙度
     * @return ldkxd 粮堆孔隙度
     */
    public String getLdkxd() {
        return ldkxd;
    }

    /**
     * 粮堆孔隙度
     * @param ldkxd 粮堆孔隙度
     */
    public void setLdkxd(String ldkxd) {
        this.ldkxd = ldkxd == null ? null : ldkxd.trim();
    }

    /**
     * 风网开孔率
     * @return fwkkl 风网开孔率
     */
    public String getFwkkl() {
        return fwkkl;
    }

    /**
     * 风网开孔率
     * @param fwkkl 风网开孔率
     */
    public void setFwkkl(String fwkkl) {
        this.fwkkl = fwkkl == null ? null : fwkkl.trim();
    }

    /**
     * 主风道截面积（平方米）
     * @return zfdjmj 主风道截面积（平方米）
     */
    public String getZfdjmj() {
        return zfdjmj;
    }

    /**
     * 主风道截面积（平方米）
     * @param zfdjmj 主风道截面积（平方米）
     */
    public void setZfdjmj(String zfdjmj) {
        this.zfdjmj = zfdjmj == null ? null : zfdjmj.trim();
    }

    /**
     * 空气途径比
     * @return kqtjb 空气途径比
     */
    public String getKqtjb() {
        return kqtjb;
    }

    /**
     * 空气途径比
     * @param kqtjb 空气途径比
     */
    public void setKqtjb(String kqtjb) {
        this.kqtjb = kqtjb == null ? null : kqtjb.trim();
    }

    /**
     * 通风口设置个数
     * @return tfkszgs 通风口设置个数
     */
    public String getTfkszgs() {
        return tfkszgs;
    }

    /**
     * 通风口设置个数
     * @param tfkszgs 通风口设置个数
     */
    public void setTfkszgs(String tfkszgs) {
        this.tfkszgs = tfkszgs == null ? null : tfkszgs.trim();
    }

    /**
     * 通风机型号
     * @return tfjxh 通风机型号
     */
    public String getTfjxh() {
        return tfjxh;
    }

    /**
     * 通风机型号
     * @param tfjxh 通风机型号
     */
    public void setTfjxh(String tfjxh) {
        this.tfjxh = tfjxh == null ? null : tfjxh.trim();
    }

    /**
     * 通风机台数
     * @return tfjts 通风机台数
     */
    public String getTfjts() {
        return tfjts;
    }

    /**
     * 通风机台数
     * @param tfjts 通风机台数
     */
    public void setTfjts(String tfjts) {
        this.tfjts = tfjts == null ? null : tfjts.trim();
    }

    /**
     * 单台风机额定全压
     * @return dtfjedqy 单台风机额定全压
     */
    public String getDtfjedqy() {
        return dtfjedqy;
    }

    /**
     * 单台风机额定全压
     * @param dtfjedqy 单台风机额定全压
     */
    public void setDtfjedqy(String dtfjedqy) {
        this.dtfjedqy = dtfjedqy == null ? null : dtfjedqy.trim();
    }

    /**
     * 单台风机额定风量
     * @return dtfjedfl 单台风机额定风量
     */
    public String getDtfjedfl() {
        return dtfjedfl;
    }

    /**
     * 单台风机额定风量
     * @param dtfjedfl 单台风机额定风量
     */
    public void setDtfjedfl(String dtfjedfl) {
        this.dtfjedfl = dtfjedfl == null ? null : dtfjedfl.trim();
    }

    /**
     * 单台风机额定功率
     * @return dtfjedgl 单台风机额定功率
     */
    public String getDtfjedgl() {
        return dtfjedgl;
    }

    /**
     * 单台风机额定功率
     * @param dtfjedgl 单台风机额定功率
     */
    public void setDtfjedgl(String dtfjedgl) {
        this.dtfjedgl = dtfjedgl == null ? null : dtfjedgl.trim();
    }

    /**
     * 单台风机实测风量
     * @return dtfjscfl 单台风机实测风量
     */
    public String getDtfjscfl() {
        return dtfjscfl;
    }

    /**
     * 单台风机实测风量
     * @param dtfjscfl 单台风机实测风量
     */
    public void setDtfjscfl(String dtfjscfl) {
        this.dtfjscfl = dtfjscfl == null ? null : dtfjscfl.trim();
    }

    /**
     * 单台风机轴功率
     * @return dtfjzgl 单台风机轴功率
     */
    public String getDtfjzgl() {
        return dtfjzgl;
    }

    /**
     * 单台风机轴功率
     * @param dtfjzgl 单台风机轴功率
     */
    public void setDtfjzgl(String dtfjzgl) {
        this.dtfjzgl = dtfjzgl == null ? null : dtfjzgl.trim();
    }

    /**
     * 总风量
     * @return zfl 总风量
     */
    public String getZfl() {
        return zfl;
    }

    /**
     * 总风量
     * @param zfl 总风量
     */
    public void setZfl(String zfl) {
        this.zfl = zfl == null ? null : zfl.trim();
    }

    /**
     * 单位通风量
     * @return dwtfl 单位通风量
     */
    public String getDwtfl() {
        return dwtfl;
    }

    /**
     * 单位通风量
     * @param dwtfl 单位通风量
     */
    public void setDwtfl(String dwtfl) {
        this.dwtfl = dwtfl == null ? null : dwtfl.trim();
    }

    /**
     * 实测系统阻力
     * @return scxtzl 实测系统阻力
     */
    public String getScxtzl() {
        return scxtzl;
    }

    /**
     * 实测系统阻力
     * @param scxtzl 实测系统阻力
     */
    public void setScxtzl(String scxtzl) {
        this.scxtzl = scxtzl == null ? null : scxtzl.trim();
    }

    /**
     * 总耗电量
     * @return zhdl 总耗电量
     */
    public String getZhdl() {
        return zhdl;
    }

    /**
     * 总耗电量
     * @param zhdl 总耗电量
     */
    public void setZhdl(String zhdl) {
        this.zhdl = zhdl == null ? null : zhdl.trim();
    }

    /**
     * 作业前平均粮温
     * @return zyqpjlw 作业前平均粮温
     */
    public String getZyqpjlw() {
        return zyqpjlw;
    }

    /**
     * 作业前平均粮温
     * @param zyqpjlw 作业前平均粮温
     */
    public void setZyqpjlw(String zyqpjlw) {
        this.zyqpjlw = zyqpjlw == null ? null : zyqpjlw.trim();
    }

    /**
     * 结束后平均粮温
     * @return jshpjlw 结束后平均粮温
     */
    public String getJshpjlw() {
        return jshpjlw;
    }

    /**
     * 结束后平均粮温
     * @param jshpjlw 结束后平均粮温
     */
    public void setJshpjlw(String jshpjlw) {
        this.jshpjlw = jshpjlw == null ? null : jshpjlw.trim();
    }

    /**
     * 作业第一阶段气温
     * @return one_qw 作业第一阶段气温
     */
    public String getOneQw() {
        return oneQw;
    }

    /**
     * 作业第一阶段气温
     * @param oneQw 作业第一阶段气温
     */
    public void setOneQw(String oneQw) {
        this.oneQw = oneQw == null ? null : oneQw.trim();
    }

    /**
     * 作业第一阶段平均气湿
     * @return one_pjqs 作业第一阶段平均气湿
     */
    public String getOnePjqs() {
        return onePjqs;
    }

    /**
     * 作业第一阶段平均气湿
     * @param onePjqs 作业第一阶段平均气湿
     */
    public void setOnePjqs(String onePjqs) {
        this.onePjqs = onePjqs == null ? null : onePjqs.trim();
    }

    /**
     * 作业第一阶段通风前平均粮温
     * @return one_tfqpjlw 作业第一阶段通风前平均粮温
     */
    public String getOneTfqpjlw() {
        return oneTfqpjlw;
    }

    /**
     * 作业第一阶段通风前平均粮温
     * @param oneTfqpjlw 作业第一阶段通风前平均粮温
     */
    public void setOneTfqpjlw(String oneTfqpjlw) {
        this.oneTfqpjlw = oneTfqpjlw == null ? null : oneTfqpjlw.trim();
    }

    /**
     * 作业第一阶段作业时长
     * @return one_zysc 作业第一阶段作业时长
     */
    public String getOneZysc() {
        return oneZysc;
    }

    /**
     * 作业第一阶段作业时长
     * @param oneZysc 作业第一阶段作业时长
     */
    public void setOneZysc(String oneZysc) {
        this.oneZysc = oneZysc == null ? null : oneZysc.trim();
    }

    /**
     * 作业第二阶段气温
     * @return two_qw 作业第二阶段气温
     */
    public String getTwoQw() {
        return twoQw;
    }

    /**
     * 作业第二阶段气温
     * @param twoQw 作业第二阶段气温
     */
    public void setTwoQw(String twoQw) {
        this.twoQw = twoQw == null ? null : twoQw.trim();
    }

    /**
     * 作业第二阶段平均气湿
     * @return two_pjqs 作业第二阶段平均气湿
     */
    public String getTwoPjqs() {
        return twoPjqs;
    }

    /**
     * 作业第二阶段平均气湿
     * @param twoPjqs 作业第二阶段平均气湿
     */
    public void setTwoPjqs(String twoPjqs) {
        this.twoPjqs = twoPjqs == null ? null : twoPjqs.trim();
    }

    /**
     * 作业第二阶段通风前平均粮温
     * @return two_tfqpjlw 作业第二阶段通风前平均粮温
     */
    public String getTwoTfqpjlw() {
        return twoTfqpjlw;
    }

    /**
     * 作业第二阶段通风前平均粮温
     * @param twoTfqpjlw 作业第二阶段通风前平均粮温
     */
    public void setTwoTfqpjlw(String twoTfqpjlw) {
        this.twoTfqpjlw = twoTfqpjlw == null ? null : twoTfqpjlw.trim();
    }

    /**
     * 作业第二阶段作业时长
     * @return two_zysc 作业第二阶段作业时长
     */
    public String getTwoZysc() {
        return twoZysc;
    }

    /**
     * 作业第二阶段作业时长
     * @param twoZysc 作业第二阶段作业时长
     */
    public void setTwoZysc(String twoZysc) {
        this.twoZysc = twoZysc == null ? null : twoZysc.trim();
    }

    /**
     * 作业第三阶段气温
     * @return three_qw 作业第三阶段气温
     */
    public String getThreeQw() {
        return threeQw;
    }

    /**
     * 作业第三阶段气温
     * @param threeQw 作业第三阶段气温
     */
    public void setThreeQw(String threeQw) {
        this.threeQw = threeQw == null ? null : threeQw.trim();
    }

    /**
     * 作业第三阶段平均气湿
     * @return three_pjqs 作业第三阶段平均气湿
     */
    public String getThreePjqs() {
        return threePjqs;
    }

    /**
     * 作业第三阶段平均气湿
     * @param threePjqs 作业第三阶段平均气湿
     */
    public void setThreePjqs(String threePjqs) {
        this.threePjqs = threePjqs == null ? null : threePjqs.trim();
    }

    /**
     * 作业第三阶段通风前平均粮温
     * @return three_tfqpjlw 作业第三阶段通风前平均粮温
     */
    public String getThreeTfqpjlw() {
        return threeTfqpjlw;
    }

    /**
     * 作业第三阶段通风前平均粮温
     * @param threeTfqpjlw 作业第三阶段通风前平均粮温
     */
    public void setThreeTfqpjlw(String threeTfqpjlw) {
        this.threeTfqpjlw = threeTfqpjlw == null ? null : threeTfqpjlw.trim();
    }

    /**
     * 作业第三阶段作业时长
     * @return three_zysc 作业第三阶段作业时长
     */
    public String getThreeZysc() {
        return threeZysc;
    }

    /**
     * 作业第三阶段作业时长
     * @param threeZysc 作业第三阶段作业时长
     */
    public void setThreeZysc(String threeZysc) {
        this.threeZysc = threeZysc == null ? null : threeZysc.trim();
    }

    /**
     * 作业第四阶段气温
     * @return four_qw 作业第四阶段气温
     */
    public String getFourQw() {
        return fourQw;
    }

    /**
     * 作业第四阶段气温
     * @param fourQw 作业第四阶段气温
     */
    public void setFourQw(String fourQw) {
        this.fourQw = fourQw == null ? null : fourQw.trim();
    }

    /**
     * 作业第四阶段平均气湿
     * @return four_pjqs 作业第四阶段平均气湿
     */
    public String getFourPjqs() {
        return fourPjqs;
    }

    /**
     * 作业第四阶段平均气湿
     * @param fourPjqs 作业第四阶段平均气湿
     */
    public void setFourPjqs(String fourPjqs) {
        this.fourPjqs = fourPjqs == null ? null : fourPjqs.trim();
    }

    /**
     * 作业第四阶段通风前平均粮温
     * @return four_tfqpjlw 作业第四阶段通风前平均粮温
     */
    public String getFourTfqpjlw() {
        return fourTfqpjlw;
    }

    /**
     * 作业第四阶段通风前平均粮温
     * @param fourTfqpjlw 作业第四阶段通风前平均粮温
     */
    public void setFourTfqpjlw(String fourTfqpjlw) {
        this.fourTfqpjlw = fourTfqpjlw == null ? null : fourTfqpjlw.trim();
    }

    /**
     * 作业第四阶段作业时长
     * @return four_zysc 作业第四阶段作业时长
     */
    public String getFourZysc() {
        return fourZysc;
    }

    /**
     * 作业第四阶段作业时长
     * @param fourZysc 作业第四阶段作业时长
     */
    public void setFourZysc(String fourZysc) {
        this.fourZysc = fourZysc == null ? null : fourZysc.trim();
    }

    /**
     * 降温幅度
     * @return jwfd 降温幅度
     */
    public String getJwfd() {
        return jwfd;
    }

    /**
     * 降温幅度
     * @param jwfd 降温幅度
     */
    public void setJwfd(String jwfd) {
        this.jwfd = jwfd == null ? null : jwfd.trim();
    }

    /**
     * 吨粮降温能耗
     * @return tljwnh 吨粮降温能耗
     */
    public String getTljwnh() {
        return tljwnh;
    }

    /**
     * 吨粮降温能耗
     * @param tljwnh 吨粮降温能耗
     */
    public void setTljwnh(String tljwnh) {
        this.tljwnh = tljwnh == null ? null : tljwnh.trim();
    }

    /**
     * 失水率（
     * @return sslssl 失水率（
     */
    public String getSslssl() {
        return sslssl;
    }

    /**
     * 失水率（
     * @param sslssl 失水率（
     */
    public void setSslssl(String sslssl) {
        this.sslssl = sslssl == null ? null : sslssl.trim();
    }

    /**
     * 保水效果评价结果
     * @return bsxgpjjg 保水效果评价结果
     */
    public String getBsxgpjjg() {
        return bsxgpjjg;
    }

    /**
     * 保水效果评价结果
     * @param bsxgpjjg 保水效果评价结果
     */
    public void setBsxgpjjg(String bsxgpjjg) {
        this.bsxgpjjg = bsxgpjjg == null ? null : bsxgpjjg.trim();
    }

    /**
     * 通风降温均匀性评价_整仓
     * @return jwjyxzx 通风降温均匀性评价_整仓
     */
    public String getJwjyxzx() {
        return jwjyxzx;
    }

    /**
     * 通风降温均匀性评价_整仓
     * @param jwjyxzx 通风降温均匀性评价_整仓
     */
    public void setJwjyxzx(String jwjyxzx) {
        this.jwjyxzx = jwjyxzx == null ? null : jwjyxzx.trim();
    }

    /**
     * 通风降温均匀性评价_上层
     * @return jwjyxsc 通风降温均匀性评价_上层
     */
    public String getJwjyxsc() {
        return jwjyxsc;
    }

    /**
     * 通风降温均匀性评价_上层
     * @param jwjyxsc 通风降温均匀性评价_上层
     */
    public void setJwjyxsc(String jwjyxsc) {
        this.jwjyxsc = jwjyxsc == null ? null : jwjyxsc.trim();
    }

    /**
     * 通风降温均匀性评价_中间层
     * @return jwjyxzc 通风降温均匀性评价_中间层
     */
    public String getJwjyxzc() {
        return jwjyxzc;
    }

    /**
     * 通风降温均匀性评价_中间层
     * @param jwjyxzc 通风降温均匀性评价_中间层
     */
    public void setJwjyxzc(String jwjyxzc) {
        this.jwjyxzc = jwjyxzc == null ? null : jwjyxzc.trim();
    }

    /**
     * 通风降温均匀性评价_下层
     * @return jwjyxxc 通风降温均匀性评价_下层
     */
    public String getJwjyxxc() {
        return jwjyxxc;
    }

    /**
     * 通风降温均匀性评价_下层
     * @param jwjyxxc 通风降温均匀性评价_下层
     */
    public void setJwjyxxc(String jwjyxxc) {
        this.jwjyxxc = jwjyxxc == null ? null : jwjyxxc.trim();
    }

    /**
     * 作业前平均水分
     * @return zyqpjsf 作业前平均水分
     */
    public String getZyqpjsf() {
        return zyqpjsf;
    }

    /**
     * 作业前平均水分
     * @param zyqpjsf 作业前平均水分
     */
    public void setZyqpjsf(String zyqpjsf) {
        this.zyqpjsf = zyqpjsf == null ? null : zyqpjsf.trim();
    }

    /**
     *  结束后平均水分
     * @return jshpjsf  结束后平均水分
     */
    public String getJshpjsf() {
        return jshpjsf;
    }

    /**
     *  结束后平均水分
     * @param jshpjsf  结束后平均水分
     */
    public void setJshpjsf(String jshpjsf) {
        this.jshpjsf = jshpjsf == null ? null : jshpjsf.trim();
    }

    /**
     * 降水幅度
     * @return jsfd 降水幅度
     */
    public String getJsfd() {
        return jsfd;
    }

    /**
     * 降水幅度
     * @param jsfd 降水幅度
     */
    public void setJsfd(String jsfd) {
        this.jsfd = jsfd == null ? null : jsfd.trim();
    }

    /**
     * 吨粮降水能耗
     * @return tljsnh 吨粮降水能耗
     */
    public String getTljsnh() {
        return tljsnh;
    }

    /**
     * 吨粮降水能耗
     * @param tljsnh 吨粮降水能耗
     */
    public void setTljsnh(String tljsnh) {
        this.tljsnh = tljsnh == null ? null : tljsnh.trim();
    }

    /**
     * 通风降水均匀性分析_整仓
     * @return jsjyxzx 通风降水均匀性分析_整仓
     */
    public String getJsjyxzx() {
        return jsjyxzx;
    }

    /**
     * 通风降水均匀性分析_整仓
     * @param jsjyxzx 通风降水均匀性分析_整仓
     */
    public void setJsjyxzx(String jsjyxzx) {
        this.jsjyxzx = jsjyxzx == null ? null : jsjyxzx.trim();
    }

    /**
     * 通风降水均匀性分析_上层
     * @return jsjyxsc 通风降水均匀性分析_上层
     */
    public String getJsjyxsc() {
        return jsjyxsc;
    }

    /**
     * 通风降水均匀性分析_上层
     * @param jsjyxsc 通风降水均匀性分析_上层
     */
    public void setJsjyxsc(String jsjyxsc) {
        this.jsjyxsc = jsjyxsc == null ? null : jsjyxsc.trim();
    }

    /**
     * 通风降水均匀性分析_中间层
     * @return jsjyxzc 通风降水均匀性分析_中间层
     */
    public String getJsjyxzc() {
        return jsjyxzc;
    }

    /**
     * 通风降水均匀性分析_中间层
     * @param jsjyxzc 通风降水均匀性分析_中间层
     */
    public void setJsjyxzc(String jsjyxzc) {
        this.jsjyxzc = jsjyxzc == null ? null : jsjyxzc.trim();
    }

    /**
     * 通风降水均匀性分析_下层
     * @return jsjyxxc 通风降水均匀性分析_下层
     */
    public String getJsjyxxc() {
        return jsjyxxc;
    }

    /**
     * 通风降水均匀性分析_下层
     * @param jsjyxxc 通风降水均匀性分析_下层
     */
    public void setJsjyxxc(String jsjyxxc) {
        this.jsjyxxc = jsjyxxc == null ? null : jsjyxxc.trim();
    }

    /**
     * 通风作业负责人
     * @return tfzyfzr 通风作业负责人
     */
    public String getTfzyfzr() {
        return tfzyfzr;
    }

    /**
     * 通风作业负责人
     * @param tfzyfzr 通风作业负责人
     */
    public void setTfzyfzr(String tfzyfzr) {
        this.tfzyfzr = tfzyfzr == null ? null : tfzyfzr.trim();
    }

    /**
     * 通风作业人员
     * @return tfzyry 通风作业人员
     */
    public String getTfzyry() {
        return tfzyry;
    }

    /**
     * 通风作业人员
     * @param tfzyry 通风作业人员
     */
    public void setTfzyry(String tfzyry) {
        this.tfzyry = tfzyry == null ? null : tfzyry.trim();
    }

    /**
     * 创建时间
     * @return cjsj 创建时间
     */
    public Date getCjsj() {
        return cjsj;
    }

    /**
     * 创建时间
     * @param cjsj 创建时间
     */
    public void setCjsj(Date cjsj) {
        this.cjsj = cjsj;
    }

    /**
     * 创建人
     * @return cjr 创建人
     */
    public String getCjr() {
        return cjr;
    }

    /**
     * 创建人
     * @param cjr 创建人
     */
    public void setCjr(String cjr) {
        this.cjr = cjr == null ? null : cjr.trim();
    }

    /**
     * 单位id
     * @return org_id 单位id
     */
    public Integer getOrgId() {
        return orgId;
    }

    /**
     * 单位id
     * @param orgId 单位id
     */
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }
}