package com.chinaitop.depot.intelligent.operation.model;

import java.util.Date;

public class TGasDetection {
    private String id;

    private String qtjcdh;

    private Integer cfId;

    private String cfcode;

    private Integer hwId;

    private String hwcode;

    private String yqhl;

    private String eyhthl;

    private String lxfhl;

    private String lhqhl;

    private String yyhdhl;

    private String yyhthl;

    private Date jcsj;

    private String jcr;

    private Date cjsj;

    private Integer orgId;

    /**
     * 气体检测
     * @return id 气体检测
     */
    public String getId() {
        return id;
    }

    /**
     * 气体检测
     * @param id 气体检测
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * 气体检测单号
     * @return qtjcdh 气体检测单号
     */
    public String getQtjcdh() {
        return qtjcdh;
    }

    /**
     * 气体检测单号
     * @param qtjcdh 气体检测单号
     */
    public void setQtjcdh(String qtjcdh) {
        this.qtjcdh = qtjcdh == null ? null : qtjcdh.trim();
    }

    /**
     * 仓房id
     * @return cf_id 仓房id
     */
    public Integer getCfId() {
        return cfId;
    }

    /**
     * 仓房id
     * @param cfId 仓房id
     */
    public void setCfId(Integer cfId) {
        this.cfId = cfId;
    }

    /**
     * 仓房code
     * @return cfcode 仓房code
     */
    public String getCfcode() {
        return cfcode;
    }

    /**
     * 仓房code
     * @param cfcode 仓房code
     */
    public void setCfcode(String cfcode) {
        this.cfcode = cfcode == null ? null : cfcode.trim();
    }

    /**
     * 货位id
     * @return hw_id 货位id
     */
    public Integer getHwId() {
        return hwId;
    }

    /**
     * 货位id
     * @param hwId 货位id
     */
    public void setHwId(Integer hwId) {
        this.hwId = hwId;
    }

    /**
     * 货位code
     * @return hwcode 货位code
     */
    public String getHwcode() {
        return hwcode;
    }

    /**
     * 货位code
     * @param hwcode 货位code
     */
    public void setHwcode(String hwcode) {
        this.hwcode = hwcode == null ? null : hwcode.trim();
    }

    /**
     * 氧气含量
     * @return yqhl 氧气含量
     */
    public String getYqhl() {
        return yqhl;
    }

    /**
     * 氧气含量
     * @param yqhl 氧气含量
     */
    public void setYqhl(String yqhl) {
        this.yqhl = yqhl == null ? null : yqhl.trim();
    }

    /**
     * 二氧化碳含量
     * @return eyhthl 二氧化碳含量
     */
    public String getEyhthl() {
        return eyhthl;
    }

    /**
     * 二氧化碳含量
     * @param eyhthl 二氧化碳含量
     */
    public void setEyhthl(String eyhthl) {
        this.eyhthl = eyhthl == null ? null : eyhthl.trim();
    }

    /**
     * 硫酰氟含量
     * @return lxfhl 硫酰氟含量
     */
    public String getLxfhl() {
        return lxfhl;
    }

    /**
     * 硫酰氟含量
     * @param lxfhl 硫酰氟含量
     */
    public void setLxfhl(String lxfhl) {
        this.lxfhl = lxfhl == null ? null : lxfhl.trim();
    }

    /**
     * 磷化氢含量
     * @return lhqhl 磷化氢含量
     */
    public String getLhqhl() {
        return lhqhl;
    }

    /**
     * 磷化氢含量
     * @param lhqhl 磷化氢含量
     */
    public void setLhqhl(String lhqhl) {
        this.lhqhl = lhqhl == null ? null : lhqhl.trim();
    }

    /**
     * 一氧化氮含量
     * @return yyhdhl 一氧化氮含量
     */
    public String getYyhdhl() {
        return yyhdhl;
    }

    /**
     * 一氧化氮含量
     * @param yyhdhl 一氧化氮含量
     */
    public void setYyhdhl(String yyhdhl) {
        this.yyhdhl = yyhdhl == null ? null : yyhdhl.trim();
    }

    /**
     * 一氧化碳含量
     * @return yyhthl 一氧化碳含量
     */
    public String getYyhthl() {
        return yyhthl;
    }

    /**
     * 一氧化碳含量
     * @param yyhthl 一氧化碳含量
     */
    public void setYyhthl(String yyhthl) {
        this.yyhthl = yyhthl == null ? null : yyhthl.trim();
    }

    /**
     * 检测时间
     * @return jcsj 检测时间
     */
    public Date getJcsj() {
        return jcsj;
    }

    /**
     * 检测时间
     * @param jcsj 检测时间
     */
    public void setJcsj(Date jcsj) {
        this.jcsj = jcsj;
    }

    /**
     * 检测人
     * @return jcr 检测人
     */
    public String getJcr() {
        return jcr;
    }

    /**
     * 检测人
     * @param jcr 检测人
     */
    public void setJcr(String jcr) {
        this.jcr = jcr == null ? null : jcr.trim();
    }

    /**
     * 创建时间
     * @return cjsj 创建时间
     */
    public Date getCjsj() {
        return cjsj;
    }

    /**
     * 创建时间
     * @param cjsj 创建时间
     */
    public void setCjsj(Date cjsj) {
        this.cjsj = cjsj;
    }

    /**
     * 单位id
     * @return org_id 单位id
     */
    public Integer getOrgId() {
        return orgId;
    }

    /**
     * 单位id
     * @param orgId 单位id
     */
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }
}