package com.chinaitop.depot.intelligent.operation.model;

import java.util.Date;

public class TPestDetection {
    private String id;

    private String hcjcdh;

    private String cfcode;

    private Integer cfId;

    private String hwcode;

    private Integer hwId;

    private Integer jchcff;

    private String fsbw;

    private String hczl;

    private String ckmdzjh;

    private String cldjpd;

    private String lhckyxfx;

    private Date jcsj;

    private String jcr;

    private Date cjsj;

    private Integer orgId;

    /**
     * 害虫检测表
     * @return id 害虫检测表
     */
    public String getId() {
        return id;
    }

    /**
     * 害虫检测表
     * @param id 害虫检测表
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * 害虫检测单号
     * @return hcjcdh 害虫检测单号
     */
    public String getHcjcdh() {
        return hcjcdh;
    }

    /**
     * 害虫检测单号
     * @param hcjcdh 害虫检测单号
     */
    public void setHcjcdh(String hcjcdh) {
        this.hcjcdh = hcjcdh == null ? null : hcjcdh.trim();
    }

    /**
     * 仓房code
     * @return cfcode 仓房code
     */
    public String getCfcode() {
        return cfcode;
    }

    /**
     * 仓房code
     * @param cfcode 仓房code
     */
    public void setCfcode(String cfcode) {
        this.cfcode = cfcode == null ? null : cfcode.trim();
    }

    /**
     * 仓房id
     * @return cf_id 仓房id
     */
    public Integer getCfId() {
        return cfId;
    }

    /**
     * 仓房id
     * @param cfId 仓房id
     */
    public void setCfId(Integer cfId) {
        this.cfId = cfId;
    }

    /**
     * 货位code
     * @return hwcode 货位code
     */
    public String getHwcode() {
        return hwcode;
    }

    /**
     * 货位code
     * @param hwcode 货位code
     */
    public void setHwcode(String hwcode) {
        this.hwcode = hwcode == null ? null : hwcode.trim();
    }

    /**
     * 货位id
     * @return hw_id 货位id
     */
    public Integer getHwId() {
        return hwId;
    }

    /**
     * 货位id
     * @param hwId 货位id
     */
    public void setHwId(Integer hwId) {
        this.hwId = hwId;
    }

    /**
     * 检查害虫方法（0：粮堆扦样 1：墙面粮面检查）
     * @return jchcff 检查害虫方法（0：粮堆扦样 1：墙面粮面检查）
     */
    public Integer getJchcff() {
        return jchcff;
    }

    /**
     * 检查害虫方法（0：粮堆扦样 1：墙面粮面检查）
     * @param jchcff 检查害虫方法（0：粮堆扦样 1：墙面粮面检查）
     */
    public void setJchcff(Integer jchcff) {
        this.jchcff = jchcff;
    }

    /**
     * 发生部位
     * @return fsbw 发生部位
     */
    public String getFsbw() {
        return fsbw;
    }

    /**
     * 发生部位
     * @param fsbw 发生部位
     */
    public void setFsbw(String fsbw) {
        this.fsbw = fsbw == null ? null : fsbw.trim();
    }

    /**
     * 害虫种类
     * @return hczl 害虫种类
     */
    public String getHczl() {
        return hczl;
    }

    /**
     * 害虫种类
     * @param hczl 害虫种类
     */
    public void setHczl(String hczl) {
        this.hczl = hczl == null ? null : hczl.trim();
    }

    /**
     * 虫口密度值集合(头/kg)
     * @return ckmdzjh 虫口密度值集合(头/kg)
     */
    public String getCkmdzjh() {
        return ckmdzjh;
    }

    /**
     * 虫口密度值集合(头/kg)
     * @param ckmdzjh 虫口密度值集合(头/kg)
     */
    public void setCkmdzjh(String ckmdzjh) {
        this.ckmdzjh = ckmdzjh == null ? null : ckmdzjh.trim();
    }

    /**
     * 虫粮等级判定
     * @return cldjpd 虫粮等级判定
     */
    public String getCldjpd() {
        return cldjpd;
    }

    /**
     * 虫粮等级判定
     * @param cldjpd 虫粮等级判定
     */
    public void setCldjpd(String cldjpd) {
        this.cldjpd = cldjpd == null ? null : cldjpd.trim();
    }

    /**
     * 粮害虫抗药性分析
     * @return lhckyxfx 粮害虫抗药性分析
     */
    public String getLhckyxfx() {
        return lhckyxfx;
    }

    /**
     * 粮害虫抗药性分析
     * @param lhckyxfx 粮害虫抗药性分析
     */
    public void setLhckyxfx(String lhckyxfx) {
        this.lhckyxfx = lhckyxfx == null ? null : lhckyxfx.trim();
    }

    /**
     * 检测时间
     * @return jcsj 检测时间
     */
    public Date getJcsj() {
        return jcsj;
    }

    /**
     * 检测时间
     * @param jcsj 检测时间
     */
    public void setJcsj(Date jcsj) {
        this.jcsj = jcsj;
    }

    /**
     * 检测人
     * @return jcr 检测人
     */
    public String getJcr() {
        return jcr;
    }

    /**
     * 检测人
     * @param jcr 检测人
     */
    public void setJcr(String jcr) {
        this.jcr = jcr == null ? null : jcr.trim();
    }

    /**
     * 创建时间
     * @return cjsj 创建时间
     */
    public Date getCjsj() {
        return cjsj;
    }

    /**
     * 创建时间
     * @param cjsj 创建时间
     */
    public void setCjsj(Date cjsj) {
        this.cjsj = cjsj;
    }

    /**
     * 单位id
     * @return org_id 单位id
     */
    public Integer getOrgId() {
        return orgId;
    }

    /**
     * 单位id
     * @param orgId 单位id
     */
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }
}