package com.chinaitop.depot.intelligent.operation.model;

import java.util.Date;

public class TTemperatureDetection {
    private String id;

    private String wsdjcdh;

    private Integer cfId;

    private String cfcode;

    private Integer hwId;

    private String hwcode;

    private Integer lypz;

    private Integer lyxz;

    private String cfnw;

    private String cfww;

    private String cfns;

    private String cfws;

    private String lszgw;

    private String lszdw;

    private String lspjw;

    private Date jcsj;

    private String jcr;

    private Date cjsj;

    private Integer orgId;

    /**
     * 温湿度检测
     * @return id 温湿度检测
     */
    public String getId() {
        return id;
    }

    /**
     * 温湿度检测
     * @param id 温湿度检测
     */
    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    /**
     * 温湿度检测单号
     * @return wsdjcdh 温湿度检测单号
     */
    public String getWsdjcdh() {
        return wsdjcdh;
    }

    /**
     * 温湿度检测单号
     * @param wsdjcdh 温湿度检测单号
     */
    public void setWsdjcdh(String wsdjcdh) {
        this.wsdjcdh = wsdjcdh == null ? null : wsdjcdh.trim();
    }

    /**
     * 仓房id
     * @return cf_id 仓房id
     */
    public Integer getCfId() {
        return cfId;
    }

    /**
     * 仓房id
     * @param cfId 仓房id
     */
    public void setCfId(Integer cfId) {
        this.cfId = cfId;
    }

    /**
     * 仓房code
     * @return cfcode 仓房code
     */
    public String getCfcode() {
        return cfcode;
    }

    /**
     * 仓房code
     * @param cfcode 仓房code
     */
    public void setCfcode(String cfcode) {
        this.cfcode = cfcode == null ? null : cfcode.trim();
    }

    /**
     * 货位id
     * @return hw_id 货位id
     */
    public Integer getHwId() {
        return hwId;
    }

    /**
     * 货位id
     * @param hwId 货位id
     */
    public void setHwId(Integer hwId) {
        this.hwId = hwId;
    }

    /**
     * 货位code
     * @return hwcode 货位code
     */
    public String getHwcode() {
        return hwcode;
    }

    /**
     * 货位code
     * @param hwcode 货位code
     */
    public void setHwcode(String hwcode) {
        this.hwcode = hwcode == null ? null : hwcode.trim();
    }

    /**
     * 粮油品种
     * @return lypz 粮油品种
     */
    public Integer getLypz() {
        return lypz;
    }

    /**
     * 粮油品种
     * @param lypz 粮油品种
     */
    public void setLypz(Integer lypz) {
        this.lypz = lypz;
    }

    /**
     * 粮油性质
     * @return lyxz 粮油性质
     */
    public Integer getLyxz() {
        return lyxz;
    }

    /**
     * 粮油性质
     * @param lyxz 粮油性质
     */
    public void setLyxz(Integer lyxz) {
        this.lyxz = lyxz;
    }

    /**
     * 仓房内温
     * @return cfnw 仓房内温
     */
    public String getCfnw() {
        return cfnw;
    }

    /**
     * 仓房内温
     * @param cfnw 仓房内温
     */
    public void setCfnw(String cfnw) {
        this.cfnw = cfnw == null ? null : cfnw.trim();
    }

    /**
     * 仓房外温
     * @return cfww 仓房外温
     */
    public String getCfww() {
        return cfww;
    }

    /**
     * 仓房外温
     * @param cfww 仓房外温
     */
    public void setCfww(String cfww) {
        this.cfww = cfww == null ? null : cfww.trim();
    }

    /**
     * 仓房内湿
     * @return cfns 仓房内湿
     */
    public String getCfns() {
        return cfns;
    }

    /**
     * 仓房内湿
     * @param cfns 仓房内湿
     */
    public void setCfns(String cfns) {
        this.cfns = cfns == null ? null : cfns.trim();
    }

    /**
     * 仓房外湿
     * @return cfws 仓房外湿
     */
    public String getCfws() {
        return cfws;
    }

    /**
     * 仓房外湿
     * @param cfws 仓房外湿
     */
    public void setCfws(String cfws) {
        this.cfws = cfws == null ? null : cfws.trim();
    }

    /**
     * 粮食最高温
     * @return lszgw 粮食最高温
     */
    public String getLszgw() {
        return lszgw;
    }

    /**
     * 粮食最高温
     * @param lszgw 粮食最高温
     */
    public void setLszgw(String lszgw) {
        this.lszgw = lszgw == null ? null : lszgw.trim();
    }

    /**
     * 粮食最低温
     * @return lszdw 粮食最低温
     */
    public String getLszdw() {
        return lszdw;
    }

    /**
     * 粮食最低温
     * @param lszdw 粮食最低温
     */
    public void setLszdw(String lszdw) {
        this.lszdw = lszdw == null ? null : lszdw.trim();
    }

    /**
     * l粮食平均温
     * @return lspjw l粮食平均温
     */
    public String getLspjw() {
        return lspjw;
    }

    /**
     * l粮食平均温
     * @param lspjw l粮食平均温
     */
    public void setLspjw(String lspjw) {
        this.lspjw = lspjw == null ? null : lspjw.trim();
    }

    /**
     * 检测时间
     * @return jcsj 检测时间
     */
    public Date getJcsj() {
        return jcsj;
    }

    /**
     * 检测时间
     * @param jcsj 检测时间
     */
    public void setJcsj(Date jcsj) {
        this.jcsj = jcsj;
    }

    /**
     * 检测人
     * @return jcr 检测人
     */
    public String getJcr() {
        return jcr;
    }

    /**
     * 检测人
     * @param jcr 检测人
     */
    public void setJcr(String jcr) {
        this.jcr = jcr == null ? null : jcr.trim();
    }

    /**
     * 创建时间
     * @return cjsj 创建时间
     */
    public Date getCjsj() {
        return cjsj;
    }

    /**
     * 创建时间
     * @param cjsj 创建时间
     */
    public void setCjsj(Date cjsj) {
        this.cjsj = cjsj;
    }

    /**
     * 单位id
     * @return org_id 单位id
     */
    public Integer getOrgId() {
        return orgId;
    }

    /**
     * 单位id
     * @param orgId 单位id
     */
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }
}